@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800&subset=cyrillic');
html, body{
    font-family: 'Open Sans', sans-serif;
    padding: 0;
    margin: 0;
}
h1{
    font-size: 54px;
    color: #fefefe;
    font-weight: 800;
    padding: 215px 0 0 0;
    margin: 0 0 0 68px;
}
h2{
    color: #13081a;
    font-size: 38px;
    margin: 0 0 48px 65px;
    font-weight: 700;
}
h3{
    color: #13081a;
    font-size: 24px;
    margin: 0 0 48px 65px;
    font-weight: 700;
}
h3 + img{
    display: none;
}
p{
    color: #13081a;
    font-size: 20px;
    line-height: 34px;
    margin: 0 0 48px 0;
}
p a{
    color: #f7296e;
    text-decoration: none;
}
section .inner_wrap{
    /*padding-top: 106px;*/
    padding-bottom: 48px;
}
section .inner_wrap>p, .subcat p{
    margin-left: 65px;
}
section .inner_wrap>p:last-child{
    margin-bottom: 0;
}
.subcat img{
    float: left;
}
.outer_wrap{
    max-width: 1258px;
    width: 90%;
    display: block;
    margin: 0 auto;
    position: relative;
}
.inner_wrap{
    width: 76%;
    display: block;
    margin: 0 0 0 24%;
}
header{
    height: 97px;
    position: fixed;
    width: 100%;
    background: -moz-linear-gradient(top, rgba(31,16,35,1) 0%, rgba(78,101,134,0) 50%, rgba(125,185,232,0) 100%);
    background: -webkit-linear-gradient(top, rgba(31,16,35,1) 0%,rgba(78,101,134,0) 50%,rgba(125,185,232,0) 100%);
    background: linear-gradient(to bottom, rgba(31,16,35,1) 0%,rgba(78,101,134,0) 50%,rgba(125,185,232,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f1023', endColorstr='#007db9e8',GradientType=0 );
    z-index: 107;
}
header .logo{
    margin: 27px 0 0 0;
    display: inline-block;
    vertical-align: top;
}
header .logo img{
    width: 178px;
}
header .all_sp{
    background: #f7296e;
    background: -moz-linear-gradient(top, #f7296e 0%, #b40842 100%);
    background: -webkit-linear-gradient(top, #f7296e 0%,#b40842 100%);
    background: linear-gradient(to bottom, #f7296e 0%,#b40842 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7296e', endColorstr='#b40842',GradientType=0 );
    padding: 0 24px;
    color: #fff;
    text-decoration: none;
    float: right;
    font-size: 18px;
    font-weight: 500;
    line-height: 45px;
    margin: 27px 0 0 0;
    position: relative;
}
header .all_sp:after{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 5px;
    left: 5px;
    border: 1px #f7296e solid;
    z-index: -1;
    background: transparent;
}
header.scrolled{
    background: #1f1023;
}
.socials{
    height: 47px;
    float: right;
    margin-top: 36px;
    width: 168px;
    font-size: 0;
    margin-right: 100px;
}
.socials span{
    display: inline-block;
    vertical-align: middle;
    width: 25%;
    text-align: center;
    transform-style: preserve-3d;
    cursor: pointer;
}
.socials span img{
    max-width: 50%;
    transform-style: preserve-3d;
    filter: brightness(10);
    transform: scale(1);
    transition: all .2s ease-in-out;
    max-height: 28px;
}
.socials span.vk_share img{
    max-width: 70%;
    transform-style: preserve-3d;
    filter: brightness(10);
    transform: scale(1);
    transition: all .2s ease-in-out;
    max-height: none;
}
.socials span:hover img{
    transform: scale(1.5);
    filter: brightness(1);
}
#main_nav{
    position: absolute;
    width: 200px;
    background: rgba(255, 255, 255, .5);
    z-index: 98;
    top: 600px;
}
#main_nav.scrolled{
    position: fixed;
    top: 107px;
}
#main_nav.bottomed{
    position: absolute;
}
#main_nav p{
    cursor: pointer;
    font-size: 20px;
    color: #13081a;
    line-height: 34px;
    margin: 0;
    border-bottom: 1px #aeaeae solid;
    width: calc(100% - 28px);
    padding: 20px 14px;
    position: relative;
}
#main_nav p span{
    position: absolute;
    width: 0;
    height: 100%;
    top: 0;
    left: 0;
    background: #e8e8e8;
    z-index: -1;
}
#top_blk{
    display: block;
    height: 545px;
    background: url("../img/mifare-min.jpg") no-repeat center top;
    background-size: 100% auto;
}
#section_1{
    margin: 68px 0;
}
section .inner_wrap{
    border-left: 1px #aeaeae solid;
}
.chart_blk .inner_wrap{
    border-left: none;
}
.quote_blk{
    width: calc(100% - 133px);
    padding-left: 133px;
    position: relative;
    margin: 0 0 48px 0;
}
.quote_blk:before{
    content: "«";
    font-size: 105px;
    color: #f7296e;
    width: 45px;
    height: 44px;
    position: absolute;
    top: 50%;
    left: 65px;
    line-height: 17px;
    margin-top: -22px;
}
.quote_blk p{
    font-size: 24px;
    margin: 0;
}
.quote_blk span{
    display: block;
    color: #807f80;
    font-size: 20px;
    margin-top: 7px;
}
.quote_blk span a{
    color: #807f80;
    text-decoration: underline;
}
.ill_blk{
    display: inline-block;
}
.ill_blk img{
    width: 100%;
}
.ill_blk p{
    font-size: 16px;
    color: #828282;
    text-align: right;
}
.ill_blk a{
    color: #828282;
    text-decoration: underline;
}
#ill_1 img{
    max-width: 604px;
    margin-left: 102px;
}
#ill_2 img{
    max-width: 589px;
    margin-left: 102px;
}
#ill_2 p{
    margin-top: -70px;
}
.z_blk{
    width: calc(100% - 136px);
    padding-left: 68px;
    margin-left: 68px;
    position: relative;
    padding-top: 20px;
}
.z_blk.pink:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 34px;
    height: 100%;
    background: url("../img/z_pink.png") repeat-y;
}
#section_1 .z_blk img, #section_5 .z_blk img{
    float: left;
    margin-right: 34px;
    max-width: 200px;
}
#section_1 .z_blk p:last-of-type{
    padding-bottom: 34px;
}
.details{
    display: block;
    height: 515px;
    z-index: 99 !important;
    margin: 48px 0;
}
.details + section .inner_wrap{
    padding-top: 0;
}
.details p{
    margin: 0 0 0 136px;
    padding: 136px 0 0 0;
    font-size: 38px;
    color: #fff;
    font-weight: 700;
    line-height: 44px;
    display: inline-block;
    vertical-align: top;
}
.details span{
    margin: 0 0 0 136px;
    padding: 110px 0 0 0;
    font-size: 24px;
    color: #fefefe;
    display: block;
    font-weight: 700;
    line-height: 34px;
}
.details .inner_wrap>a{
    width: 300px;
    height: 68px;
    line-height: 68px;
    /*display: inline-block;*/
    position: relative;
    float: right;
    margin-top: 146px;
    text-align: center;
    color: #fefefe;
    font-size: 24px;
    text-decoration: none;
    font-weight: 700;
    background: #f7296e;
    background: -moz-linear-gradient(top, #f7296e 0%, #b40842 100%);
    background: -webkit-linear-gradient(top, #f7296e 0%,#b40842 100%);
    background: linear-gradient(to bottom, #f7296e 0%,#b40842 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7296e', endColorstr='#b40842',GradientType=0 );
    /*z-index: 1;*/
}
.details .inner_wrap>a:after{
    content: "";
    width: 298px;
    height: 66px;
    position: absolute;
    top: 10px;
    left: 10px;
    border: 1px #f7296e solid;
    z-index: -1;
}
.details_first{
    background: url("../img/CTA_background-min.png") no-repeat center top;
    background-size: cover;
    z-index: 0;
    position: relative;
}
.details .ae_links{
    position: absolute;
    top: 350px;
    right: 0;
    width: 300px;
    font-size: 0;
}
.details .ae_links a{
    display: inline-block;
    vertical-align: middle;
    width: 25%;
    text-align: center;
    transform-style: preserve-3d;
}
.details .ae_links a img{
    width: 40%;
    transform-style: preserve-3d;
    filter: brightness(10);
    transform: scale(1);
    transition: all .2s ease-in-out;
}
.details .ae_links a:nth-child(2) img{
    width: 35%;
}
.details .ae_links a:nth-child(3) img{
    width: 50%;
}
.details .ae_links a:hover img{
    transform: scale(1.5);
    filter: brightness(1);
}
.details_first .outer_wrap>img{
    position: absolute;
    left:0;
    top: 80px;
    width: 30%;
}
.subscribe_blk{
    margin-top: 68px;
}
.subscribe_form{
    position: relative;
    width: calc(100% - 224px);
    padding-bottom: 27px;
}
.subscribe_form.z_blk.pink:before{
    filter: brightness(0);
}
.subscribe_form input[type="text"]{
    width: calc(100% - 12px);
    height: 64px;
    border: 1px #000 solid;
    font-size: 24px;
    padding-left: 10px;
}
.subscribe_form input[type="submit"]{
    width: 266px;
    height: 68px;
    border: none;
    outline: none;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    color: #fff;
    cursor: pointer;
    background: #303030;
    background: -moz-linear-gradient(top, #303030 0%, #000001 100%);
    background: -webkit-linear-gradient(top, #303030 0%,#000001 100%);
    background: linear-gradient(to bottom, #303030 0%,#000001 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#000001',GradientType=0 );
    position: absolute;
    right: 0;
    bottom: 27px;
}
.subscribe_form:after{
    content: "";
    width: 266px;
    height: 68px;
    position: absolute;
    bottom: 17px;
    right: -10px;
    border: 1px #000 solid;
    z-index: -1;
}
#section_2 .z_blk img{
    width: 257px;
    float: left;
    margin-right: 44px;
    margin-top: 0;
    padding-bottom: 41px;
}
.three_chips{
    display: block;
    width: calc(100% - 65px);
    margin-left: 65px;
}
.three_chips .chip{
    width: calc(100% / 3 - 4px);
    display: inline-block;
    vertical-align: top;
    text-align: center;
}
.three_chips .chip img{
    width: 90%;
}
.three_chips .chip p{
    color: #828282;
    font-size: 16px;
    margin-top: 10px;
}
.three_chips .chip:nth-child(1) p{
    margin-top: 28px;
}
.three_chips .chip:nth-child(2) p{
    margin-top: 20px;
}
.three_chips .chip p a{
    color: #828282;
    text-decoration: underline;
}
.subcat .quote_blk{
    width: calc(100% - 133px);
    padding-left: 133px;
}
.subcat .quote_blk:before{
    left: 65px;
}
#subcat_1 img{
    width: 270px;
    margin-left: 98px;
    margin-right: 74px;
}
.chart_blk{
    padding: 50px 0 35px 0;
    background: #e8e8e8;
    margin-bottom: 48px;
    margin-top: 48px;
}
.chart_blk + .outer_wrap .inner_wrap{
    padding-top: 0;
}
.chart_blk img{
    width: 100%;
}
.chart_blk p{
    color: #828282;
    font-size: 16px;
    margin: 0;
    line-height: normal;
    text-align: right;
}
.chart_blk p a{
    color: #828282;
    text-decoration: underline;
}
#subcat_2 img{
    width: 270px;
    margin-left: 98px;
    margin-right: 74px;
}
#subcat_4 img{
    width: 270px;
    margin-left: 65px;
    margin-right: 70px;
    margin-bottom: 20px;
}
#subcat_5 img{
    width: 270px;
    margin-left: 65px;
    margin-right: 70px;
    margin-bottom: 20px;
}
#subcat_6 img{
    width: 270px;
    margin-left: 65px;
    margin-right: 70px;
    margin-bottom: 20px;
}
#subcat_7 img{
    width: 270px;
    margin-left: 65px;
    margin-right: 70px;
    margin-bottom: 20px;
}
#subcat_8 img{
    width: 270px;
    margin-left: 65px;
    margin-right: 70px;
    margin-bottom: 20px;
}
#section_4 .z_blk img{
    width: 70%;
    display: block;
    margin: 0 auto 48px auto;
}
#section_5 .z_blk .quote_blk{
    padding-left: 0;
    width: calc(100% - 68px);
}
#section_5 .z_blk .quote_blk:before{
    display: none;
}
#section_5 p.info{
    margin: 0;
    font-size: 16px;
    color: #939292;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 22%;
    line-height: normal;
}
#section_5 p.info a{
    color: #939292;
    text-decoration: underline;
}
#section_3 p:last-child{
    margin-bottom: 0;
}
input:focus{
    outline: none;
}
footer{
    background: #1f1023;
    display: block;
    padding: 48px 0;
    position: relative;
    z-index: 99;
    margin-top: 48px;
}
footer .inner_wrap{
    display: inline-block;
    margin: 0;
    vertical-align: middle;
}
footer .subscribe_form p{
    color: #fff;
}
footer .subscribe_form.z_blk.pink:before{
    filter: brightness(10);
}
footer .subscribe_form input[type="submit"]{
    background: #f7296e;
    background: -moz-linear-gradient(top, #f7296e 0%, #b40842 100%);
    background: -webkit-linear-gradient(top, #f7296e 0%,#b40842 100%);
    background: linear-gradient(to bottom, #f7296e 0%,#b40842 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7296e', endColorstr='#b40842',GradientType=0 );
}
footer .subscribe_form:after{
    border-color: #f7296e;
}
footer .subscribe_form input[type="text"]{
    border-color: #fff;
    background: #1f1023;
    color: #fff;
}
footer .authors{
    display: inline-block;
    vertical-align: middle;
    width: 22%;
    margin-right: 1%;
    font-size: 16px;
    font-weight: 500;
    line-height: 34px;
    color: #fff;
}
footer .inner_wrap + .authors, #toggle_mobile_nav, .mob_nav, #main_nav_c, .mob_progress{
    display: none;
}
section:first-of-type .inner_wrap, #section_2 .inner_wrap{
    padding-top: 0;
}
#section_2{
    margin-top: 106px;
}
@media (min-width: 1024px) {
    header .all_sp:hover, .details .inner_wrap>a:hover, footer .subscribe_form input[type="submit"]:hover{
        background: #fff !important;
        color: #f7296e;
    }
    header .all_sp:hover:after, .details .inner_wrap>a:hover:after{
        border-color: #fff;
    }
    p a:hover, .quote_blk span a:hover{
        opacity: .7;
    }
    .subscribe_form input[type="submit"]:hover{
        background: #f7296e;
        background: -moz-linear-gradient(top, #f7296e 0%, #b40842 100%);
        background: -webkit-linear-gradient(top, #f7296e 0%,#b40842 100%);
        background: linear-gradient(to bottom, #f7296e 0%,#b40842 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7296e', endColorstr='#b40842',GradientType=0 );
    }
}
@media (max-width: 1258px) {
    .inner_wrap{
        position: relative;
    }
    h1{
        font-size: 44px;
        padding: 115px 0 0 0;
        margin: 0;
    }
    .details p{
        padding: 60px 0 0 0;
        font-size: 32px;
    }
    .details span{
        padding: 50px 0 0 0;
        clear: both;
    }
    .details .inner_wrap>a{
        float: left;
        margin-left: 138px;
        margin-top: 20px;
    }
    .details .ae_links{
        top: auto;
        right: auto;
        left: 115px;
        margin-top: 20px;
    }
    .subscribe_form input[type="submit"]{
        width: 166px;
        font-size: 18px;
    }
    .subscribe_form:after{
        width: 166px;
    }
}
@media (max-width: 768px) {
    .z_blk{
        overflow: hidden;
    }
    p{
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 20px;
    }
    .outer_wrap{
        max-width: 738px;
        width: calc(100% - 30px);
    }
    .inner_wrap{
        width: 100%;
        margin: 0;
    }
    #main_nav, header .outer_wrap>.all_sp, #section_5 p.info{
        display: none;
    }
    #top_blk{
        background-size: cover;
    }
    h1{
        font-size: 36px;
    }
    section .inner_wrap{
        border: none;
    }
    section .inner_wrap>p, .subcat p{
        margin-left: 0;
    }
    .z_blk{
        margin: 0 0 20px 0;
        width: calc(100% - 40px);
        padding-left: 40px;
    }
    #section_1 .z_blk img, #section_5 .z_blk img{
        float: none;
        margin: 0 0 20px 0;
        display: block;
    }
    .details{
        height: auto;
        background: url("../img/mifare-min.jpg") no-repeat center top;
        background-size: cover;
        margin: 20px 0;
    }
    .details_first .outer_wrap>img{
        position: relative;
        top: auto;
        width: 80%;
        margin: 20px 10%;
    }
    .details p{
        padding: 0;
        margin: 0;
        font-size: 24.8px;
        line-height: 29.3px;
    }
    .details p br{
        display: none;
    }
    .details .inner_wrap>a{
        margin: 20px 0;
        width: calc(100% - 5px);
        height: 40px;
        line-height: 40px;
        font-size: 18px;
    }
    .details .inner_wrap>a:after{
        width: 100%;
        height: 100%;
        top: 5px;
        left: 5px;
    }
    .details span{
        padding: 0;
        margin: 0;
        font-size: 16px;
        line-height: 23px;
    }
    .details .ae_links{
        position: relative;
        left: auto;
        padding-bottom: 40px;
    }
    .subscribe_blk{
        margin-top: 34px;
    }
    .subscribe_form{
        margin: 0;
        width: 100%;
        padding: 0;
    }
    .subscribe_form:before{
        content: "";
        width: 100% !important;
        height: 33px !important;
        background: url('../img/z_black.png') repeat-x !important;
        position: relative !important;
        display: block;
        margin-bottom: 10px;
    }
    .subscribe_form input[type="text"]{
        height: 38px;
    }
    .subscribe_form input[type="submit"]{
        position: relative;
        width: calc(100% - 5px);
        height: 40px;
        bottom: auto;
        margin-top: 10px;
    }
    .subscribe_form:after{
        width: calc(100% - 5px);
        height: 40px;
        bottom: -5px;
        left: 5px;
    }
    h2{
        margin: 20px 0 20px 0;
        font-size: 25px;
    }
    .quote_blk{
        width: calc(100% - 68px);
        padding-left: 68px;
        margin: 0 0 20px 0;
    }
    .quote_blk:before{
        left: 0;
    }
    .quote_blk p{
        font-size: 18px;
        line-height: 24px;
    }
    .quote_blk span{
        font-size: 14px;
        line-height: 20px;
    }
    #ill_1 img{
        margin-left: -25px;
    }
    #section_2 .z_blk img{
        transform: rotate(-60deg);
        margin: -52px 0 0 43px;
        width: 70%;
    }
    #ill_2 img{
        margin: 0;
    }
    .three_chips{
        margin: 0;
        width: 100%;
    }
    .three_chips .chip p{
        line-height: normal;
    }
    .three_chips .chip:nth-child(1) p {
        margin-top: 18px;
    }
    .three_chips .chip:nth-child(2) p {
        margin-top: 15px;
    }
    .subcat>img:first-child{
        display: none;
    }
    h3 + img{
        display: block;
        width: 80%;
        margin: 0 0 20px 0 !important;
        float: none !important;
    }
    h3{
        font-size: 16px;
        margin-left: 0;
        margin-bottom: 20px;
    }
    .subcat .quote_blk{
        width: calc(100% - 68px);
        padding-left: 68px;
    }
    .subcat .quote_blk:before{
        left: 0;
        top: 0;
        margin-top: 5px;
    }
    .quote_blk:before{
        top: 0;
        margin-top: 5px;
    }
    .three_chips .chip{
        width: 100%;
        margin-bottom: 20px;
    }
    footer .authors:first-of-type{
        display: none;
    }
    footer .inner_wrap + .authors{
        display: block;
        width: 100%;
        margin-top: 60px;
    }
    footer .subscribe_form p {
        color: #fff;
        margin-bottom: 20px;
    }
    .subscribe_form{
        overflow: initial;
    }
    header{
        height: 41px;
        background: #211727;
        border-bottom: 2px #888 solid;
        z-index: 106;
    }
    header .logo {
        margin: 13px 0 0 0;
    }
    header .logo img{
        width: 71px;
    }
    .mob_progress{
        display: block;
        width: 0;
        position: absolute;
        left: 0;
        bottom: -2px;
        height: 2px;
        background: #f7296e;
    }
    .socials{
        height: 41px;
        width: 120px;
        margin-top: 12px;
        margin-right: 55px;
    }
    .socials span.fb_share img{
        max-width: 30%;
    }
    #toggle_mobile_nav{
        margin: 4px 15px 0 10px;
        padding: 0 0 15px 0 !important;
        background-size: 100% auto;
        width: 22px !important;
        position: absolute;
        right: 0;
        background: transparent;
        top: 10px;
        display: block;

    }
    #toggle_mobile_nav:before, #toggle_mobile_nav:after {
        background: #f7296e;
        backface-visibility: hidden;
        content: "";
        height: 2px;
        left: 0;
        transition: 0.75s;
        width: 22px;
        cursor: pointer;
    }
    #toggle_mobile_nav:before {
        box-shadow: #f7296e 0 6px 0 0;
        position: absolute;
        top: 0;
    }
    #toggle_mobile_nav:after {
        position: absolute;
        top: 12px;
    }
    #toggle_mobile_nav.active:before {
        box-shadow: transparent 0 0 0 0;
        top: 50%;
        transform: rotate(225deg);
    }
    #toggle_mobile_nav.active:after {
        top: 50%;
        transform: rotate(315deg);
    }
    .mob_nav{
        width: 100%;
        top: 41px;
        bottom: 0;
        background: #211727;
        position: fixed;
        z-index: 107;
    }
    .mob_nav p{
        font-size: 24px;
        color: #fff;
        width: calc(100% - 30px);
        margin-left: 15px;
        padding: 15px 0;
        border-top: 1px #fff solid;
        cursor: pointer;
        margin-bottom: 0;
        line-height: normal;
    }
    .mob_nav p:last-of-type{
        border-bottom: 1px #fff solid;
    }
    .mob_nav .all_sp{
        width: calc(100% - 30px);
        margin: 20px 0 0 15px;
        padding: 0;
        float: left;
        text-align: center;
    }
    #main_nav_c{
        display: block;
        margin-bottom: 20px;
    }
    #main_nav_c p{
        font-size: 16px;
        color: #010101;
        padding: 15px 0;
        border-top: 1px #d0d0d0 solid;
        font-weight: 700;
        margin: 0;
    }
    #main_nav_c p:last-of-type{
        border-bottom: 1px #d0d0d0 solid;
    }
    #section_4 .z_blk img, #section_5 .z_blk .quote_blk{
        width: 100%;
    }
    section .inner_wrap{
        padding-top: 0;
    }
    .z_blk.pink:before{
        background-image: url("../img/z_pink_s.png");
    }
    #section_1 .z_blk p:last-of-type{
        padding-bottom: 0;
    }
    #ill_2 p{
        margin-top: -25px;
    }
    input[type="submit"]{
        border-radius: 0 !important;
    }
    #section_4 .inner_wrap{
        padding-bottom: 0;
    }
    #section_1{
        margin: 20px 0;
    }
    #section_2{
        margin: 40px 0 20px 0;
    }
    #section_3 p:last-child{
        margin-bottom: 20px;
    }
    section .inner_wrap{
        padding-bottom: 0;
    }
}